<?xml version="1.0" encoding="UTF-8"?><song><hymn_number>34</hymn_number>
<title>Durma karşımda BG34</title>
<aka>Isanin Isminden</aka>
<lyrics>[V1]
 // Durma karşımda
 çünkü isa benimledir
 Bakma yabancı gibi
 çünkü isa benimledir //

[V2]
 // İsa'nın isminden,
 İsa'nın isminden
 İsa'nın isminden
 dünya bizi yenemeyecek //</lyrics>
</song>